﻿
.mgt15 {margin-top:15px !important;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


#header-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


.site-branding .widget {
	background: #fafafa;
	width: 22%;
}


.has-site-logo .site-branding {
	margin-top: 70px;
}


.site-branding {
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 400;
	font-size: 3rem;
}


	.site-branding .widget,
	.site-footer .widget,
	.widget {
		width: auto;
		min-width: 31%;
		margin-left: 0;
		margin-right: 20px;
	}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

	header .header-logo-center .header-center + .header-right .header-nav {
		margin-top: 0;
	}

	header .header-left,
	header .header-center,
	header .header-right,
	header .header-logo-center .header-right,
	header .header-logo-center .header-left {
		text-align: center;
		width: 100%;
	}

	header .header-logo-center .header-center {
		width: 100%;
	}

	.header-logo-center .header-center {
		padding: 20px;
	}

header .header-center {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 33.3333%;
}


.sidebar-after-title {
	clear:both;
	height:1px;
	margin-bottom:5px;
	width:100%;
}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1200px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1200px !important; left:auto !important; }
.qodef-logo-wrapper a img.qodef-normal-logo{opacity:1}
.qodef-light-header .qodef-logo-area .qodef-dark-logo,.qodef-light-header .qodef-logo-area .qodef-normal-logo,.qodef-light-header .qodef-menu-area .qodef-dark-logo,.qodef-light-header .qodef-menu-area .qodef-normal-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-dark-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}


footer .col75 #footer-menu li {
	float: left;
	margin-left: 7px;
}


footer .col75 #footer-menu li a {
	color: #f2f2f2;
	opacity: 0.5;
	transition: 0.5s opacity ease-in-out;
}


footer .col75 #footer-menu li a:hover {
	opacity: 1;
}


.col75 {
	width: 75%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}


.font-sans {
  font-family: futura-pt, proxima-nova, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}


.font-sans-2 {
  font-family: proxima-nova, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

    #header .top .welcome {width: 100%;text-align: center;margin-top: 0;}
.wrap{margin:0 auto;width:1100px;clear:both}
.wrap:before,.wrap:after{clear:both;content:"\0020";display:block;height:0;overflow:hidden;visibility:hidden}
.main-header .wrap{position:relative}
.text-center{text-align:center}

#icon2{
	width:auto;
	float:left;
	margin-left:50px;
	}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.login-footer{margin-top:30px;padding-top:30px;border-top:solid 1px #e7e7e7;color:#808080;}


.list_col .item .text{
	 
	margin-left:52px;
	color:#b0afaf;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-li a{background:none repeat scroll 0 0 #007BB6;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}
